{
  "format": 1,
  "restore": {
    "C:\\Git\\TemplateProject_0919\\SourceCode\\Platform\\Utility\\CSharp\\mx-sim-ctl\\mx-sim-ctl.csproj": {}
  },
  "projects": {
    "C:\\Git\\TemplateProject_0919\\SourceCode\\Platform\\Utility\\CSharp\\mx-sim-ctl\\mx-sim-ctl.csproj": {
      "version": "1.0.0",
      "restore": {
        "projectUniqueName": "C:\\Git\\TemplateProject_0919\\SourceCode\\Platform\\Utility\\CSharp\\mx-sim-ctl\\mx-sim-ctl.csproj",
        "projectName": "mx-sim-ctl",
        "projectPath": "C:\\Git\\TemplateProject_0919\\SourceCode\\Platform\\Utility\\CSharp\\mx-sim-ctl\\mx-sim-ctl.csproj",
        "packagesPath": "C:\\Users\\EmmaSW_Syu\\.nuget\\packages\\",
        "outputPath": "C:\\Git\\TemplateProject_0919\\SourceCode\\Platform\\Utility\\CSharp\\mx-sim-ctl\\obj\\",
        "projectStyle": "PackageReference",
        "skipContentFileWrite": true,
        "fallbackFolders": [
          "C:\\Program Files (x86)\\Microsoft Visual Studio\\Shared\\NuGetPackages",
          "C:\\Program Files (x86)\\Microsoft\\Xamarin\\NuGet\\"
        ],
        "configFilePaths": [
          "C:\\Users\\EmmaSW_Syu\\AppData\\Roaming\\NuGet\\NuGet.Config",
          "C:\\Program Files (x86)\\NuGet\\Config\\Microsoft.VisualStudio.FallbackLocation.config",
          "C:\\Program Files (x86)\\NuGet\\Config\\Microsoft.VisualStudio.Offline.config",
          "C:\\Program Files (x86)\\NuGet\\Config\\Xamarin.Offline.config"
        ],
        "originalTargetFrameworks": [
          "net48"
        ],
        "sources": {
          "C:\\Program Files (x86)\\Microsoft SDKs\\NuGetPackages\\": {},
          "https://api.nuget.org/v3/index.json": {}
        },
        "frameworks": {
          "net48": {
            "projectReferences": {}
          }
        }
      },
      "frameworks": {
        "net48": {
          "dependencies": {
            "CommandLineParser": {
              "target": "Package",
              "version": "[2.9.1, )"
            }
          }
        }
      },
      "runtimes": {
        "win": {
          "#import": []
        },
        "win-x64": {
          "#import": []
        },
        "win-x86": {
          "#import": []
        }
      }
    }
  }
}